@charset "UTF-8";
@import url("pages.css");
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:400,500,700,900&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css?family=Tinos:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+KR:400,700&display=swap');

/* reset.css */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
*:focus {outline: none;}
img, fieldset {border:0px!important;}
table {border-collapse:collapse; padding:0!important; margin:0!important; }
ul, ol, li {list-style:none;}
address, em {font-style:normal;}
li img, object {vertical-align:top;}
input, select, textarea, form img {vertical-align:middle;}
a {outline:0; text-decoration:none!important; border:none;}
body {letter-spacing:0px; line-height:1.8;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Noto Sans KR', serif;
	color:#202020; font-size:16px;}

/* common */
h1 {font-size:56px;}
h2 {font-size:42px;}
h3 {font-size:34px;}
h4 {font-size:24px;}
h5 {font-size:20px;}
h6 {font-size:18px;}

.white-wrap {background:#fff;}
.ano-clear {clear:both;}
.bb0 {border-bottom:0px!important;}
.container-760 {max-width:790px; margin:0 auto; padding-left:15px; padding-right:15px;}
.container-1080 {max-width:1110px; margin:0 auto; padding-left:15px; padding-right:15px;}
.container-1200 {max-width:1230px; margin:0 auto; padding-left:15px; padding-right:15px;}
.container-1400 {max-width:1430px; margin:0 auto; padding-left:15px; padding-right:15px;}
.container-1600 {max-width:1630px; margin:0 auto; padding-left:15px; padding-right:15px;}

/* 프로모션 배너 */
#promotionBanner {width:100%; background-color:#FF637D; color:#fff; overflow: hidden;}
#promotionBanner .inf_notice {line-height:1.6;}
#promotionBanner .inf_notice p a {color:#fff;}
#promotionBanner .inf_notice p a:hover {color:#454545;}
#promotionBanner .popContents {padding:2rem 0 1.6rem; overflow:hidden; text-align:center; position:relative;}
#promotionBanner .popClose {position:absolute; top:3rem; right:2rem; font-size:9pt;}
#promotionBanner .xi-close-thin:before {color:#fff;}

/* mainpage */
.header {position:fixed; z-index:10;}
.header .logo {position:relative; left:40px; top:20px; line-height:0;}

#wrap {background:#f5f5f5; overflow:hidden;}
#wrap .slider-wrap {position:relative;}
#wrap .slider-wrap .text-wrap {position:absolute; top:0px; left:0; right:0; bottom:0; text-align:center; z-index:9; color:#fff;}
#wrap .slider-wrap .text-wrap .table-wrap {display:table; width:100%; height:100%;}
#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell {display:table-cell; vertical-align:middle;}
#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell span {font-family: 'Tinos', serif; font-size:24px;}
#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell h2 {padding-top:40px; padding-bottom:65px; font-family: 'Nanum Myeongjo', serif; font-size:94px; font-weight:700; letter-spacing:-1px;}
#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell button {font-size:18px; background-color:#FF637D; border:none; padding:7px 67px;}
#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell .check_button {background-color:#707070;}
#wrap .calendar-wrap {padding-bottom:150px;}
#wrap .calendar-wrap .tit {text-align:center; padding-top:145px; padding-bottom:50px;}
#wrap .calendar-wrap .tit h3 {font-weight:700;}
#wrap .calendar-wrap .calendar .calendar-top {margin-bottom:50px;}
#wrap .calendar-wrap .calendar .calendar-top button {background-color:#fff; box-shadow:none; border:1px solid #dedede;}
#wrap .calendar-wrap .calendar .calendar-top .calendar-top-left {float:left;}
#wrap .calendar-wrap .calendar .calendar-top .calendar-top-left button .fc-icon {height:26px; padding:0 20px;}
#wrap .calendar-wrap .calendar .calendar-top .calendar-top-right {float:right;}
#wrap .calendar-wrap .calendar .calendar-top .calendar-top-right button .fc-icon {height:26px; padding:0 20px;}
#wrap .calendar-wrap .calendar .calendar-top .calendar-top-center {text-align:center;}
#wrap .calendar-wrap .calendar .calendar-bottom table {width:100%; table-layout: fixed;}
#wrap .calendar-wrap .calendar .calendar-bottom table th {font-size:12px; border:1px solid #dedede; max-width:14%; height:40px; text-align:center; color:#fff; background-color:#707070;} 
#wrap .calendar-wrap .calendar .calendar-bottom table td {font-size:12px; border:1px solid #dedede; width:14%; height:130px; vertical-align:top; padding:5px;}
#wrap .calendar-wrap .calendar .calendar-bottom table td .event-wrap {display:block;}
#eventModal .modal-header {border-bottom:0px;}
#wrap .calendar-wrap .calendar .calendar-bottom table td .event-wrap .event-dot {width:5px; height:5px; background-color:red; display:block; cursor:pointer;}
#wrap .calendar-wrap .calendar .calendar-bottom table td>.event1 {color:dodgerblue;}
#wrap .calendar-wrap .calendar .calendar-bottom table td>.event2 {color:green;}
#wrap .lastes-wrap .lastes-desc-wrap {position:relative; min-height:410px; height:auto;}
#wrap .lastes-wrap .lastes-desc-wrap h3 {font-weight:700; color:#202020; padding-top:50px; padding-bottom:50px; text-align:center;}
#wrap .lastes-wrap .lastes-desc-wrap ul li {padding:25px 0px; border-bottom:1px solid #dedede;}
#wrap .lastes-wrap .lastes-desc-wrap ul li:nth-child(1) {border-top:4px solid #202020;}
#wrap .lastes-wrap .lastes-desc-wrap ul li a {color:#202020; display:block;}
#wrap .lastes-wrap .lastes-desc-wrap ul li a .tit {width:80%; display:inline-block;}
#wrap .lastes-wrap .lastes-desc-wrap ul li a .date {width:20%; display:inline-block; text-align:right; color:#959595;}
#wrap .lastes-wrap .lastes-desc-wrap .loadmore {text-align:center; padding-top:40px; padding-bottom:150px;}
#wrap .lastes-wrap .lastes-desc-wrap .loadmore a {display:inline-block; text-align:center; color:#202020;}
#wrap .lastes-wrap .lastes-desc-wrap .loadmore a span {display:inline-block; padding:7px 47px; border:1px solid #d4d4d4; font-weight:700; color:#707070;}
#wrap .mid-wrap .mid-banner {background:url('/img/mid-banner.jpg') no-repeat center center; min-height:600px; height:auto; display:table; padding:150px 300px;}
#wrap .mid-wrap .mid-banner h4 {font-family: 'Nanum Myeongjo', serif; display:table-cell; vertical-align:middle; text-align:center; color:#fff; line-height:1.9; word-break:keep-all;}

#app-wrap {position:fixed; top:0; left:0; right:0px; bottom:0; background-color:#ebf8f4; overflow-y:scroll;}
#app-wrap .btn-x {position:absolute; right:0px; top:0px; display:block; padding:30px;}
#app-wrap .tab-wrap {padding-top:80px;}
#app-wrap .check-wrap {padding-top:300px; max-width:840px; margin:0 auto;}
#app-wrap .check-wrap .form-control {border-radius:0px;}
#app-wrap .check-wrap .btn-lg {border-radius:0px; background-color:#707070; font-size:14px; color:#fff;}
#app-wrap .check-confirm {padding-top:300px; max-width:840px; margin:0 auto;}
#app-wrap .check-confirm .col-button .col-xs-6:nth-child(1) {padding-left:0px; padding-right:5px;}
#app-wrap .check-confirm .col-button .col-xs-6:nth-child(2) {padding-left:5px; padding-right:0px;}
#app-wrap .check-confirm .form-control {border-radius:0px;}
#app-wrap .check-confirm .btn-lg {border-radius:0px; background-color:#707070; font-size:14px; color:#fff;}

/* tap reset */
#app-wrap .tab-wrap .nav-tabs {border-bottom:0px; margin-bottom:40px;}
#app-wrap .tab-wrap .nav-tabs>li.active>a, #app-wrap .tab-wrap .nav-tabs>li.active>a:focus, #app-wrap .tab-wrap .nav-tabs>li.active>a:hover {
	color:#202020; background-color:transparent; border:0px;}
#app-wrap .tab-wrap .nav-tabs>li.active>a::after {content:''; position:absolute; left:0; bottom:-5px; width:100%; height:1px; background-color:#202020;}
#app-wrap .tab-wrap .nav-tabs>li>a {font-family: 'Noto Serif KR', serif; font-weight:700; font-size:34px; margin-right:0px; border:0px; border-radius:0px; color:#aaa;}
#app-wrap .tab-wrap .nav-tabs>li>a:hover, #app-wrap .tab-wrap .nav-tabs>li>a:focus {background-color:transparent;}
#app-wrap .tab-wrap .nav-tabs li:nth-child(1) {margin-right:40px;}
#app-wrap .tab-wrap .nav>li>a {padding:0px;}
#app-wrap .tab-wrap .tab-content .text-area {font-family: 'Noto Serif KR', serif; overflow-y:scroll; max-height:360px; padding:20px; background-color:rgba(32,32,32,0.05); border:1px solid rgba(112,112,112,0.5);}
#app-wrap .tab-wrap .tab-content .text-area strong {font-size:18px; font-weight:700;}
#app-wrap .tab-wrap .tab-content .text-area ul {margin-top:5px;}
#app-wrap .tab-wrap .tab-content .text-area ul li {font-size:14px;}
#app-wrap .tab-wrap .tab-content .checkbox input[type=checkbox] {}
#app-wrap .tab-wrap .tab-content .checkbox label {font-size:12px;}

#app-wrap .tab-wrap .tab-content .agreement-area {max-height:360px; overflow-y:scroll; padding:20px; border:1px solid #707070; margin-top:20px;}
#app-wrap .tab-wrap .tab-content .agreement-area p {margin-bottom:25px; font-size:14px;}
#app-wrap .tab-wrap .tab-content .agreement-area ul li {font-size:14px; padding-bottom:15px;}
#app-wrap .tab-wrap .tab-content h6 {margin-bottom:30px;}
#app-wrap .tab-wrap .tab-content textarea {margin-top:15px; border-radius:0px; min-height:250px; padding:10px;}
#app-wrap .tab-wrap .tab-content .bg-gray {background-color:rgba(32,32,32,0.05)!important;}
#app-wrap .tab-wrap .tab-content .input-group {position:relative;}
#app-wrap .tab-wrap .tab-content .input-group .btn {position:absolute; right:0px; top:5px; font-size:12px; background-color:#aaa; color:#fff; z-index:10; border-radius:0px;}
#app-wrap .tab-wrap .tab-content .input-group ul {display:none;}
#app-wrap .tab-wrap .tab-content .input-group-addon {padding:6px 0px; border:0px; border-bottom:1px solid #bbb; min-width:115px; max-width:115px; text-align:left; background-color:transparent; border-radius:0px;}
#app-wrap .tab-wrap .tab-content .form-control {border:0px; border-bottom:1px solid #bbb; border-radius:0px; background-color:transparent; box-shadow:none; color:#707070; height:43px;}
#app-wrap .tab-wrap .tab-content .form-control:focus {outline:none; box-shadow:none;}
#app-wrap .tab-wrap .tab-content .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {background-color:transparent;}
#app-wrap .tab-wrap .tab-content .extra {height:43px;}
#app-wrap .tab-wrap .tab-content .extra .input-group-addon {border:0px;}
#app-wrap .tab-wrap .tab-content .extra {border-bottom:1px solid #bbb;}
#app-wrap .tab-wrap .tab-content .extra .input2 {height:26px; margin-top:8px; vertical-align:bottom;}
#app-wrap .tab-wrap .tab-content .btn-wrap {margin-top:50px; margin-bottom:50px;}
#app-wrap .tab-wrap .tab-content .btn-wrap button {font-size:16px; border:none;}
#app-wrap .tab-wrap .tab-content .btn-wrap button:focus {outline:none!important; box-shadow:none!important;}
#app-wrap .tab-wrap .tab-content .btn-wrap .btn-primary {background-color:#000!important; border-color:#000;}
#app-wrap .tab-wrap .tab-content .btn-wrap .btn-warning {background-color:#aaa!important; border-color:transparent;}
#app-wrap .tab-wrap .tab-content .btn-wrap .btn-lg {border-radius:0px;}

#app-wrap .tab-wrap .tab-content .check-wrap-box .table {font-size:14px;}
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>caption+thead>tr:first-child>td, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>caption+thead>tr:first-child>th, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>colgroup+thead>tr:first-child>td, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>colgroup+thead>tr:first-child>th, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>thead:first-child>tr:first-child>td, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>thead:first-child>tr:first-child>th {border-top:1px solid #202020; border-bottom:1px solid #202020; text-align:center; padding:9px 8px;}
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>tbody>tr>td, .table>tbody>tr>th, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>tfoot>tr>td, .table>tfoot>tr>th, 
#app-wrap .tab-wrap .tab-content .check-wrap-box .table>thead>tr>td, .table>thead>tr>th {border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; text-align:center; padding:19px 10px;}
#app-wrap .tab-wrap .tab-content .check-wrap-box .table tbody td.sbj a {color:#202020;}

#app-wrap .tab-wrap .tab-content .check-wrap-box .page-bottom {text-align:center; margin-top:50px; margin-bottom:130px;}
#app-wrap .tab-wrap .tab-content .check-wrap-box .page-bottom .pagination>li>a, .article .page-bottom .pagination>li>span {font-size:14px;}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {border-radius:0px!important;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color:#202020; border-color:#d4d4d4;}
.pagination>li>a, .pagination>li>span {color:#202020;}
.pagination>li>a:hover {color:#202020;}

/* footer */
.footer {border-top:1px solid #d4d4d4; overflow:hidden; padding-bottom:35px; background-color:#fff;}
.footer .footerwrap {margin-top:40px;}
.footer .footerwrap a {color:#202020; font-weight:500;}
.footer .footerwrap .footer-menu {overflow:hidden; margin-bottom:20px;}
.footer .footerwrap .footer-menu li {float:left;}
.footer .footerwrap .footer-menu li a {transition:all 0.2s;}
.footer .footerwrap .divider {font-family: 'Gulim', serif; padding-left:15px; padding-right:15px; color:#ccc;}
.footer .footerwrap .infor .divider {font-family: 'Gulim', serif; padding-left:5px; padding-right:5px; color:#ccc;}
.footer .footerwrap .addr {font-size:12px; font-weight:400;}
.footer .footerwrap .infor {font-size:12px; font-weight:400;}
.footer .footerwrap .copyright {font-family: 'Barlow', sans-serif; font-size:12px; text-transform:uppercase; font-weight:500;}
.footer .rightboxwrap {float:right;}
.footer .rightboxwrap .fsite {margin-bottom:30px;}
.footer .rightboxwrap .fsite select {width:240px; font-size:13px; font-weight:700; color:#707070; padding:7px 20px;}
.footer .rightboxwrap .fsite select { 
	-webkit-appearance: none; /* 네이티브 외형 감추기 */ 
	-moz-appearance: none; appearance: none; 
	background: url('/img/fsite-arrow.png') no-repeat 95% 50%; /* 화살표 모양의 이미지 */ 
} 
/* IE 10, 11의 네이티브 화살표 숨기기 */ 
.footer .rightboxwrap .fsite select::-ms-expand {display: none;}
.footer .rightboxwrap .sns-menu {float:right;}
.footer .rightboxwrap .sns-menu a {display:block; float:left; margin-left:15px;}
.footer .rightboxwrap .sns-menu a:nth-child(2) {margin-left:10px;}

@media screen and (max-width: 1600px) {
	.header {position:absolute;}
	#wrap .slider-wrap {margin-left:-15px; margin-right:-15px;}
}

@media screen and (max-width: 1400px) { 
	#wrap .mid-wrap .mid-banner {min-height:400px; padding:100px 100px;}
}

@media screen and (max-width: 1200px) {
	.header .logo {position:relative; left:15px; top:20px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell span {font-size:24px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell h2 {padding-top:32px; padding-bottom:25px; font-size:74px;}
	#wrap .slider-wrap .text-wrap button {font-size:16px; padding:6px 24px;}
	#wrap .mid-wrap .mid-banner {min-height:380px; padding:100px 100px;}
}

@media screen and (max-width: 992px) {
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell span {font-size:24px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell h2 {padding-top:20px; padding-bottom:20px; font-size:78px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell button {font-size:14px;padding:6px 24px;}
	#wrap .mid-wrap .mid-banner {min-height:450px; padding:100px 100px;}
	#wrap .lastes-wrap {margin-top:80px;}
}

@media screen and (max-width: 767px) {
	body {font-size:14px;}

	/* 프로모션 배너 */
	#promotionBanner .popClose {right:1rem;}

	.header .logo img {width:40px; height:40px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell span {font-size:18px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell h2 {padding-top:10px; padding-bottom:20px; font-size:34px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell button {font-size:10px; padding:4px 12px 2px; margin:0 auto;}
	
	#wrap .calendar-wrap {padding-bottom:30px;}
	#wrap .calendar-wrap .tit {text-align:center; padding-top:50px; padding-bottom:50px;}
	#wrap .calendar-wrap .tit h3 {font-size:20px;}
	#wrap .calendar-wrap .calendar .calendar-top {margin-bottom:20px;}
	#wrap .calendar-wrap .calendar .calendar-bottom table td {height:55px;}
	#wrap .lastes-wrap .lastes-desc-wrap h3 {padding-top:20px; padding-bottom:20px; font-size:20px;}
	#wrap .lastes-wrap .lastes-desc-wrap {min-height:200px;}
	#wrap .lastes-wrap .lastes-desc-wrap h4 {font-size:16px; margin-bottom:15px;}
	#wrap .lastes-wrap .lastes-desc-wrap ul li {padding:15px 0px;}
	#wrap .lastes-wrap .lastes-desc-wrap ul li a .tit {width:100%;}
	#wrap .lastes-wrap .lastes-desc-wrap ul li a .date {width:20%; text-align:left;}
	#wrap .lastes-wrap .lastes-desc-wrap .loadmore {text-align:center; padding-top:30px; padding-bottom:30px;}
	#wrap .lastes-wrap {margin-top:30px;}
	#wrap .lastes-wrap .row:nth-child(1) {margin-bottom:20px;}
	#wrap .mid-wrap {margin-top:50px;}
	#wrap .mid-wrap .mid-banner {min-height:230px; padding:15px 15px;}
	#wrap .mid-wrap .mid-banner h4 {line-height:1.9; font-size:14px;}

	#app-wrap .check-wrap {padding-top:150px;}
	#app-wrap .check-wrap .row div:nth-child(1) {margin-bottom:50px;}
	#app-wrap .check-confirm {padding-top:150px;}
	#app-wrap .check-confirm .row div:nth-child(1) {margin-bottom:50px;}
	#app-wrap .tab-wrap .nav-tabs>li>a {font-size:28px; display:inline-block;}
	#app-wrap .tab-wrap .nav-tabs>li {width:100%;}
	#app-wrap .tab-wrap .nav-tabs>li:nth-child(1) {margin-bottom:20px;}
	#app-wrap .tab-wrap .tab-content .mobile-mgb50 {margin-bottom:50px;}

	.footer {padding-bottom:15px;}
	.footer .footerwrap {margin-top:30px;}
	.footer .footerwrap .footer-menu {font-size:13px; margin-bottom:20px;}
	.footer .footerwrap .divider {padding-left:3px; padding-right:3px;}
	.footer .footerwrap .infor .divider {padding-left:3px; padding-right:3px;}
	.footer .footerwrap .addr {font-size:11px;}
	.footer .footerwrap .infor {font-size:11px;}
	.footer .footerwrap .copyright {font-size:11px;}
	.footer .rightboxwrap {float:left; width:100%; text-align:center;}
	.footer .rightboxwrap .fsite {margin-top:10px; margin-bottom:20px;}
	.footer .rightboxwrap .fsite select {width:100%; font-size:11px; padding:7px 10px;}
	.footer .rightboxwrap .sns-menu {float:unset; display:inline-block; margin-left:-10px;}
}

@media screen and (max-width: 360px) {	
	.header .logo {position:relative; left:15px; top:15px;}
	.header .logo img {width:30px; height:30px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell span {font-size:12px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell h2 {padding-top:10px; padding-bottom:12px; font-size:24px;}
	#wrap .slider-wrap .text-wrap .table-wrap .table-wrap-cell button {font-size:10px; padding:4px 12px 2px;}
	#wrap .timer-wrap {margin-top:30px;}
	#wrap .lastes-wrap {margin-top:10px;}
	#wrap .mid-wrap {margin-top:30px;}
}